Skip to main content

Get user followers

GET /api/v1/followers

Followers list of a user, raw GraphQL (ProfileList with full_list_type=FOLLOWERS).

Request​

ParameterInRequiredDescription
user_idqueryyesNumeric user id
afterquerynoCursor from page_info.end_cursor

Response​

{"data": {"full_profile_list": {"list_items": {"edges": [
{"node": {"id": "61595500131774", "name": "Randy weber",
"profile_picture": {"uri": "https://scontent…"}}}],
"page_info": {"end_cursor": "…", "has_next_page": true}},
"source": {"can_see_follower_list": true}}}}
note

can_see_follower_list == false — the list is hidden by privacy settings: only the count is available, edges is empty.